/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

html, body {
  overflow-x: hidden !important;
 
}




.site-header {
  
	display: none !important;}

.page-header {
  
	display: none!important;}


.elementor-10 
.elementor-element.elementor-element-41f6cbe 
.elementor-icon-list-item 
.elementor-icon-list-text {
    position: relative;
    display: inline-block;
    color: var(--e-global-color-text);
    transition: color 0.3s ease; /* animazione colore testo */
}

/* linea */
.elementor-10 
.elementor-element.elementor-element-41f6cbe 
.elementor-icon-list-item 
.elementor-icon-list-text::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 100%;
    height: 2px;
    background-color: currentColor;

    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
}

/* hover: testo + linea */
.elementor-10 
.elementor-element.elementor-element-41f6cbe 
.elementor-icon-list-item:hover 
.elementor-icon-list-text {
    color: #f8e726 !important;
}

.elementor-10 
.elementor-element.elementor-element-41f6cbe 
.elementor-icon-list-item:hover 
.elementor-icon-list-text::after {
    transform: scaleX(1);
}



.site-footer{display:none;}

.relatori .elementor-heading-title {
    width: max-content !important;
}



span.fg-photo-title {
    DISPLAY: NONE;
}

.flickr-photo-stream-gallery-898 > div > div > div {display:none !important}
